.map {
    width: 100%;
    height: 100%;
}

.infoWindow{
    background: transparent;
    border:1px  transparent;
    color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    min-width: 183px;
}

.gm-style-iw + div {
    display: none;
}

.map,
.map_init {
    min-height: 490px;

    @media #{$xs-max} {
        min-height: 300px;
    }
}

.map_init {
    position: relative;
    background: #393939;

    .tab-pane {
        position: relative;
    }

    .nav-map,
    .tabs-action-nav {
        position: absolute;
        width: 100%;
        top:0;
        left:0;
        z-index: 2;
        padding: 5px;

        .nav {
            justify-content: center;
            display: flex;
            position: relative;
            padding:0;
            background: transparent;
        }

        span,
        a{
            display: inline-block;
            text-align: center;
            padding: 10px 10px;
            width: 146px;
            font-size: 12px;
            font-weight: 600;
            border:1px solid rgba(255, 255, 255, 0.22);
            border-radius: 2px;
            color: #fff;
            max-width: 100%;

            &.openMap,
            &.active {
                border: 1px solid $blue;
            }
        }
    }

    .nav-map {
        list-style: inside none;
        text-align: center;

        li {
            display: inline-block;
            max-width: 32%;
        }
    }
}
